#wrapper #container.home {
     background: none repeat scroll 0% 0% #FFFFFF;
     margin-top: 0px;
}

#wrapper #container.home #left {
     padding-top: 55px;
}

#wrapper #container.home #left p {
     padding-left: 20px;
}

#wrapper #container.home #home-right {
     background: none repeat scroll 0% 0% #ECF3F9;
     float: left;
     width: 720px;
}

#wrapper #container.home #home-right .box, #wrapper #container.home #home-right .box-last {
     background: none repeat scroll 0% 0% #CCDFEE;
     float: left;
     font-size: 0.8em;
     margin: 15px 5px 0px 0px;
     padding: 0px 0px 15px;
     width: 237px;
}

#wrapper #container.home #home-right .box-last {
     margin-right: 0px;
     width: 236px;
}

#wrapper #container.home #home-right h2 {
     background: none repeat scroll 0% 0% #336799;
     color: #FFFFFF;
     padding: 2px 10px;
     text-align: center;
}

#wrapper #container.home #home-right .flash-top, #wrapper #container.home #home-right .flash-bottom {
     background: none repeat scroll 0% 0% #BBD4E8;
     margin: 0px 25px;
     padding: 20px 0px 20px 28px;
     text-align: center;
height: 180px;
}

#wrapper #container.home #home-right .flash-bottom {
     padding-top: 0px;
}

#wrapper #container.home #home-right .flash-top img, #wrapper #container.home #home-right .flash-bottom img {
     display: inline;
}
